Users
Retrieve users
get
https://{your-bynder-domain}/api/workflow/users/
Response
200 application/json
Response
200 application/json
A list of workflow users
BynderUserobject
Show Child Parameters
IDstring
Example:00000000-0000-0000-0000-000000000000
fullnamestring
Example:Firstname Lastname
get/api/workflow/users/
Authentication
200 application/json
Retrieve specific user
get
https://{your-bynder-domain}/api/workflow/users/{id}
Path Parameters
idstringrequired
Example:00000000-0000-0000-0000-000000000000
Response
200 application/json
Response
200 application/json
A specific workflow user
BynderUserobject
Show Child Parameters
IDstring
Example:00000000-0000-0000-0000-000000000000
fullnamestring
Example:Firstname Lastname
get/api/workflow/users/{id}
Authentication
Path Parameters
200 application/json
Groups
Retrieve groups
get
https://{your-bynder-domain}/api/workflow/groups/
Response
200 application/json
Response
200 application/json
A list of workflow groups
IDstring
Example:00000000-0000-0000-0000-000000000000
accountIDstring
Example:00000000-0000-0000-0000-000000000000
createdByIDstring
Example:00000000-0000-0000-0000-000000000000
dateCreatedstring
Example:2017-10-27T16:32:16+00:00
namestring
Example:Content Reviewers
usersarray[object]
Show Child Parameters
get/api/workflow/groups/
Authentication
200 application/json